body {
background:url(../img_tool/fabric5.jpg);
}

.page:nth-child(1) {
background-image:url(../img_book3/1.jpg);
}
.page:nth-child(2){
background-image:url(../img_book3/2.jpg);
}
.page:nth-child(3) {
background-image:url(../img_book3/3.jpg);
}
.page:nth-child(4){
background-image:url(../img_book3/4.jpg);
}
.page:nth-child(5) {
background-image:url(../img_book3/5.jpg);
}
.page:nth-child(6){
background-image:url(../img_book3/6.jpg);
}
.page:nth-child(7) {
background-image:url(../img_book3/7.jpg);
}
.page:nth-child(8){
background-image:url(../img_book3/8.jpg);
}
.page:nth-child(9) {
background-image:url(../img_book3/9.jpg);
}
.page:nth-child(10){
background-image:url(../img_book3/10.jpg);
}
.page:nth-child(11) {
background-image:url(../img_book3/11.jpg);
}
.page:nth-child(12){
background-image:url(../img_book3/12.jpg);
}
.page:nth-child(13) {
background-image:url(../img_book3/13.jpg);
}
.page:nth-child(14){
background-image:url(../img_book3/14.jpg);
}
.page:nth-child(15) {
background-image:url(../img_book3/15.jpg);
}
.page:nth-child(16){
background-image:url(../img_book3/16.jpg);
}
.page:nth-child(17) {
background-image:url(../img_book3/17.jpg);
}
.page:nth-child(18){
background-image:url(../img_book3/18.jpg);
}
.page:nth-child(19) {
background-image:url(../img_book3/19.jpg);
}
.page:nth-child(20){
background-image:url(../img_book3/20.jpg);
}
.page:nth-child(21) {
background-image:url(../img_book3/21.jpg);
}
.page:nth-child(22){
background-image:url(../img_book3/22.jpg);
}
.page:nth-child(23) {
background-image:url(../img_book3/23.jpg);
}
.page:nth-child(24){
background-image:url(../img_book3/24.jpg);
}
.page:nth-child(25){
background-image:url(../img_book3/25.jpg);
}
.page:nth-child(26){
background-image:url(../img_book3/26.jpg);
}


